/* CSS Document */

<style type="text/css">
<!--

*{
    padding:0px;
	margin:0px;
}

body {
     text-align:center;
	 background-color:#FFCC99;
	}
#total{
    position:relative;
	left:0px;
	top:0px;
	margin: 0 auto;
	width:770px;
	background-image: url("../imagens/base_princ.gif");
	background-repeat:repeat-y;
	background-color:#FFFFFF;
	text-align:left;
}
#cabecalho{
    position:relative;
	left:0px;
	width:690px;
	padding-left:80px;
    margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	}
#central{
    width:680px;
	float:right;
}
#direito{
	width:180px;
	float:right;
	text-align:left;
}
#rodape{
	 position:relative;
	left:0px;
	top:0px;
	margin: 0 auto;
	width:770px;
	background-color:#FFFFFF;
}
.pborda_curso {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-indent:0px;
	text-align: left;
	color: #003366;
	padding-left:10px;
	padding-right:10px;
	margin-right: 15px;
	padding-top:10px;
	border-top:0px;
	border-right:0px;
	border-left:0px;
	border-bottom:2px;
	border-style:dotted;
	border-color:#999999;
	margin-bottom:30px;
	}	
.titulo_curso {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003366;
	}		
	
.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 15px;
	padding-right: 20px;
	text-align: justify;
	text-indent:20px;
	color: #000000 ;
		}
.texto01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left:10px;
	padding-right: 20px;
	text-align: justify;
	color: #000000 ;
		}		
.texto2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #000066 ;
		}
h1,h2{
	padding-top: 5px;
	color: #FF0000;
    text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	}
h3{
	padding-top: 5px;
	color: #003366;
    text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	}	
h4,h5 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	margin-top:40px;
	}	
p {
font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:justify;
	color: #000000;
	padding-left: 45px;
	margin-right: 55px;
	margin-top:20px;
	}
.p2 {
font-family:Georgia, "Times New Roman", Times, serif;

	font-size: 12px;
	text-align: left;
	color: #000000;
	padding-left: 15px;
	margin-right: 20px;
	margin-top:20px;
	}
	.parag {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #003333;
	margin-left: 100px;
	margin-right: 75px;
	}
.parag1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	text-align: justify;
	color: #003399;
	margin-left: 100px;
	margin-right: 75px;
	}
.parag2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	color: #999999;
	}
.parag3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #666666;
	}	
.spacing{
	padding-left:40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}	
.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #003366 ;
		}
.titulo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #FFFFFF ;
	font-weight: bold;
		}
#titulo3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #003366;
		}
.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color: #006699;
	padding-left: 20px;
	padding-right: 20px;
	}		
.texto1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	color: #333333 ;
		}	
.texto2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	color: #000066 ;
		}
.texto3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	color: #003333 ;
		}
.texto4 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	color: #000000 ;
		}
.texto5 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	padding-left:7px;
	color: #000000 ;
		}
.texto6 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	color: #000000 ;
		}
.texto7 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #000000 ;
		}													
			
q {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
	color: #666666;
	margin-left: 4px;
	font-weight: bold;
	}	
	
.codigo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
	color: #000000;
	}
a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #003366;
	text-decoration: none;
}
a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #003333;
}
a:active {
    font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	color: #000066;
	text-decoration: none;
}	
a:visited{
    font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	text-decoration: none;
}
	
font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
	text-decoration: none;
	
}
.font1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006666;	
}
.font01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;	
}
.font2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;	
}
.font3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;	
}
.marcador {
	font-family: Arial, Helvetica, sans-serif;/* para a tag marquee rolar mais espaçada*/
	font-size:12 px;
	color: #333333; 
	letter-spacing: 2 px;
	word-spacing: 2 px;
}
.bordatabela {
    border-left-style: dashed;
	border-left-width: 2px;
	border-left-color: #CCCCCC;
    
}
.botao { 
    font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	color: #000000;
    background:#0066CC; /* a cor do fundo do botão*/ 
    color:#ffffff; /* a cor das letras Enviar*/ 
    border:1px solid #996600; /* uma borda de 2px solida branca no botão */ 
}

-->
</style>